package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenefrequencydescPK;
import com.qsoft.rs.sincoar.dto.TgenefrequencydescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefrequencydescPKMapper {

    TgenefrequencydescPKMapper INSTANCE = Mappers.getMapper(TgenefrequencydescPKMapper.class);

    TgenefrequencydescPK getEntidad(TgenefrequencydescPKDTO tgenefrequencydescPK);

    TgenefrequencydescPKDTO getDto(TgenefrequencydescPK tgenefrequencydescPK);

}